body *{font-family: Poppins;}

@media (min-width: 1200px) {

.sitewidget-navnew .smsmart.navnew-item-overview .navnew-item.on>a, .sitewidget-navnew .smsmart.navnew-item-overview .navnew-item.on>a:hover, .sitewidget-navnew .smsmart.navnew-item-overview .navnew-item>a, .sitewidget-navnew .smsmart.navnew-item-overview .navnew-item>a:hover{        padding-left: 30px !important;
  padding-right: 30px !important;}}